[P] Infinite Shelter - Task #2393

Create a new chrome extension... for overriding css. The russian one I'm using doesn't work.
2022-05-25 03:48 PM - victor piousbox

Status: New Start date: 2022-05-25
Priority: Low Due date:

Assignee: victor piousbox % Done: 0%
Category: DEV JS Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

¢ | need a burn rate to make this happen.
¢ https://developer.chrome.com/docs/extensions/mv3/getstarted/

History

#1 - 2022-06-19 10:58 PM - victor piousbox

- Priority changed from Normal to Low

#2 - 2022-11-26 01:08 PM - victor piousbox
- Project changed from Wasya Co to [P] Infinite Shelter
- Description updated

- Category deleted (Biz - Product)

#3 - 2022-11-26 01:09 PM - victor piousbox
- Category set to DEV JS

#4 - 2022-12-02 09:08 PM - victor piousbox

- Subject changed from | can do my own chrome extension... for overriding css. The russian one I'm using doesn't work. to Create a new chrome
extension... for overriding css. The russian one I'm using doesn't work.

- Assignee set to victor piousbox
